/*

*/
@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,700,800");
@font-face {
  font-family: 'FontAwesome';
  src: url("../bower_components/font-awesome/fonts/fontawesome-webfont.eot?v=4.7.0");
  src: url("../bower_components/font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("../bower_components/font-awesome/fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("../bower_components/font-awesome/fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("../bower_components/font-awesome/fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("../bower_components/font-awesome/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal; }

/*
Basic of template
*/
html, body, .fullScreen {height: 100%; }

body {color: #000;background-color:#faec03;font-family: "Poppins", sans-serif;font-size: 1rem;font-weight: 400;line-height: 1.9;overflow-x: hidden; }

@media (min-width: 1200px) {
  .container {width: 1070px; } 
}
/*===============*/

/*=======================*/
button, input, optgroup, select, textarea {
  font-family: "Poppins", sans-serif; }

button:focus {outline: 0 !important; }

a, .simple-hover img, button, .btn, .pricing-card, .carousel-browser.owl-carousel.owl-theme .owl-dots .owl-dot span {
  transition: all 0.3s;
  -webkit-transition: all 0.3s; }

a {color: #461e69;text-decoration: none; }
a:hover, a:focus {text-decoration: none;outline: 0 !important;color: #aeaeae; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {margin-bottom: .5rem;font-family: "Poppins", sans-serif;font-weight: 400;line-height: 1.3;color: #ffffff;letter-spacing: .5px; }
h1, .h1 {font-size: 50px; }
h2, .h2 {font-size: 40px; }
h3, .h3 {font-size: 30px; }
h4, .h4 {font-size: 22px; }
h5, .h5 {font-size: 18px; }
h6, .h6 {font-size: 15px;font-weight: 400; }
.t-f300{font-weight: 300;}
.t-f400{font-weight: 400;}
.t-f700{font-weight: 700;}
.t-f900{font-weight: 900;}
.title-font {font-size: 3.4rem;letter-spacing: -2px;font-weight: 300; }
.border-btm1 .container {position: relative; }
.border-btm1 .container:after {width: 100%;height: 1px;content: "";position: absolute;bottom: 0;left: 0;border-bottom: 1px solid #eee; }
hr {margin-top: 1rem;border: 0;border-top: 1px solid rgba(88, 100, 213, 0.04); }
.small, small {font-size: 80%;font-weight: 400; }
ul, ol {margin: 0 0 1.5em 0; }
.font-base-400 {font-family: "Poppins", sans-serif !important;font-weight: 400 !important; }
.font-base {font-family: "Poppins", sans-serif !important; }
.font12 {font-size: 12px !important; }
.font300 {font-weight: 300 !important; }
.font400 {font-weight: 400 !important; }
.font700 {font-weight: 700 !important; }
.font900 {font-weight: 900 !important; }
.label {display: inline-block;padding: 1px 7px;border-radius: 2px;font-size: 10px; }
.bg-faded {background: #f2f3f7 !important; }
.badge {font-weight: 400;font-size: 13px; }
.badge-primary {background: #461e69 !important; }
.bg-primary {background: #461e69 !important;border-color: #461e69; }
.bg-primary-dark {background: #404aad !important;border-color: #404aad; }
.bg-success {background: #46da60 !important;border-color: #46da60; }
.bg-warning {background: #fa9140;border-color: #fa9140;}
.bg-info {background-color: #19b0f5;border-color: #19b0f5; }
.bg-danger {background-color: #fa5240;border-color: #fa5240; }
.bg-dark {border-color: #394c59 !important;background-color: #394c59 !important; }
.bg-gou {border-color: #394c59 !important;background-color: #be00f5;}
.bg-white {background-color: #be00f5 !important;}
.text-primary {color: #461e69 !important; }
.text-danger {color: #fa5240 !important; }
.text-success {color: #46da60 !important; }
.text-warning {color: #fa9140 !important; }
.text-info {color: #19b0f5 !important; }
.text-white {color: white !important; }
.text-dark {color: #394c59 !important; }
.text-white-gray {color: rgba(255, 255, 255, 0.8) !important; }
.text-dark-gray {color: rgba(57, 76, 89, 0.5) !important; }
.border-round {border-radius: 6px;-webkit-border-radius: 6px; }
.pos-relative {position: relative; }
.lead {font-weight: 300;font-size: 20px; }
strong, b {font-weight: 700; }
.fWidth {width: 100% !important; }
.oHidden {overflow: hidden !important; }
strong, b {font-weight: 700; }
.mr0 {margin-right: 0px !important; }
.pt0 {padding-top: 0 !important; }
.pt10 {padding-top: 10px !important; }
.pt20 {padding-top: 20px !important; }
.pt30 {padding-top: 30px !important; }
.pt40 {padding-top: 40px !important; }
.pt50 {padding-top: 50px !important; }
.pt60 {padding-top: 60px !important; }
.pt70 {padding-top: 70px !important; }
.pt80 {padding-top: 80px !important; }
.pt90 {padding-top: 90px !important; }
.pt100 {padding-top: 100px !important; }
.pb0 {padding-bottom: 0 !important; }
.pb10 {padding-bottom: 10px !important; }
.pb15 {padding-bottom: 15px !important; }
.pb20 {padding-bottom: 20px !important; }
.pb30 {padding-bottom: 30px !important; }
.pb40 {padding-bottom: 40px !important; }
.pb50 {padding-bottom: 50px !important; }
.pb60 {padding-bottom: 60px !important; }
.pb70 {padding-bottom: 70px !important; }
.pb80 {padding-bottom: 80px !important; }
.pb90 {padding-bottom: 90px !important; }
.pb100 {padding-bottom: 100px !important; }
.mb0 {margin-bottom: 0 !important; }
.mb5 {margin-bottom: 5px !important; }
.mb10 {margin-bottom: 10px !important; }
.mb20 {margin-bottom: 20px !important; }
.mb30 {margin-bottom: 30px !important; }
.mb40 {margin-bottom: 40px !important; }
.mb50 {margin-bottom: 50px !important; }
.mb60 {margin-bottom: 60px !important; }
.mb70 {margin-bottom: 70px !important; }
.mb80 {margin-bottom: 80px !important; }
.mb90 {margin-bottom: 90px !important; }
.mb100 {margin-bottom: 100px !important; }
.mt5 {margin-top: 5px !important; }
.mt10 {margin-top: 10px !important; }
.mt20 {margin-top: 20px !important; }
.mt30 {margin-top: 30px !important; }
.mt40 {margin-top: 40px !important; }
.mt50 {margin-top: 50px !important; }
.mt60 {margin-top: 60px !important; }
.mt70 {margin-top: 70px !important; }
.mt80 {margin-top: 80px !important; }
.mt90 {margin-top: 90px !important; }
.mt100 {margin-top: 100px !important; }
.bg-default {background-color: #f2f3f7 !important; }
.bg-gray {background-color: rgba(57, 76, 89, 0.02) !important; }
.pd-card {padding: 40px 20px; }
.border.border-primary {border-color: #461e69 !important; }
.border.border-success {border-color: #46da60 !important; }
.border.border-danger {border-color: #fa5240 !important; }
.border.border-warning {border-color: #fa9140 !important; }
.border.border-faded {border-color: #f7f7f7 !important; }
/*=======================
	  BOX GOU
========================*/
.box-acu{
   display: table;
   
   height:350px;
   margin:auto;
}
.box-acu-logo {
   display: table-cell;
   vertical-align: middle;
   padding-top:160px;
   padding-bottom:40px;
} 

/*======================================*/
.back-to-top {position: fixed;display: block;width: 50px;height: 50px;border-radius: 5px;-webkit-radius: 5px;bottom: 10px;right: 10px;background: #461e69;color: #fff;line-height: 50px;opacity: 0;visibility: hidden;z-index: 9;-webkit-transition: -webkit-transform 0.2s ease-out;-moz-transition: -moz-transform 0.2s ease-out;transition: transform 0.2s ease-out;transform: translate3d(0, 15px, 0);-webkit-transform: translate3d(0, 15px, 0); }
.back-to-top i {display: block;font-size: 16px;line-height: 50px;text-align: center; }
.back-to-top:hover {box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.2);color: #fff; }
.back-to-top.show {opacity: 1;visibility: visible;transform: translate3d(0, 0px, 0);-webkit-transform: translate3d(0, 0px, 0); }

/**preloader**/
.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out; }

.no-margin {
  margin: 0 !important; }

.no-padding {
  padding-left: 0 !important;
  padding-right: 0 !important; }

.center-img {
  display: block;
  margin: 0 auto; }

.section-subtitle {
  opacity: 0.7;
  font-size: 13px;
  color: #394c59;
  text-transform: capitalize;
  font-weight: 300;
  font-family: "Raleway", sans-serif; }

.section-title {
  text-align: center;
  position: relative;
  overflow: hidden;
  padding-bottom: 25px;
  font-size: 2.7rem;
  letter-spacing: -1px;
  font-weight: 300; }
  .section-title:after {
    content: "";
    position: absolute;
    margin-left: -25px;
    width: 50px;
    height: 2px;
    background-color: rgba(88, 100, 213, 0.4);
    bottom: 0;
    left: 50%; }

.gradient-primary {
  background: #404aad;
  background: -webkit-linear-gradient(left, #404aad, #5864d5);
  background: -moz-linear-gradient(left, #404aad, #5864d5);
  background: -webkit-linear-gradient(left, #404aad, #5864d5); }

.gradient-light {
  background: #f2f3f7;
  background: -webkit-linear-gradient(bottom, #f2f3f7, #fff);
  background: -moz-linear-gradient(bottom, #f2f3f7, #fff);
  background: -webkit-linear-gradient(bottom, #f2f3f7, #fff); }

/**angle backgrounds**/
.transparent-angle {
  position: absolute;
  top: 0;
  background-image: url("../images/angle-right.png");
  background-repeat: no-repeat;
  background-position: top right;
  z-index: 0;
  height: 100%;
  width: 100%; }
  .transparent-angle.angle-top-right {
    right: 0;
    top: 0; }

.content-table {
  display: table;
  width: 100%;
  height: 100%; }
  .content-table .content-middle {
    display: table-cell;
    vertical-align: middle;
    width: 100%; }
  .content-table .content-bottom {
    display: table-cell;
    vertical-align: bottom;
    width: 100%; }


/*
Preloader style
*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 99999; }

#preloader-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 5px;
  width: 5em;
  height: 5em;
  margin: -25px 0 0 -25px;
  text-indent: -9999em;
  border-top: 0.5em solid #be00f5;
  border-right: 0.5em solid rgba(204, 204, 204, 0.5);
  border-bottom: 0.5em solid rgba(204, 204, 204, 0.5);
  border-left: 0.5em solid rgba(204, 204, 204, 0.5);
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear; }

#preloader-inner,
#preloader-inner:after {
  border-radius: 50%;
  width: 10em;
  height: 10em; }

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

/*
Buttons
*/
.form-control-lg, .input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn {
  font-size: .8rem; }

.btn {
  overflow: hidden;
  position: relative;
  z-index: 1;
  letter-spacing: 1px;
  border-radius: 4px;
  cursor: pointer;
  font-weight: 600 !important;
  font-size: 0.8rem !important;
  font-family: "Raleway", sans-serif;
  padding: 14px 28px 12px !important;
  text-transform: uppercase !important;
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out; }
  .btn i {
    display: inline-block;
    margin-right: 8px; }
  .btn.btn-rounded {
    border-radius: 100px; }
  .btn:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0%;
    height: 100%;
    z-index: -1;
    transition: all .3s;
    -webkit-transition: all .3s; }
  .btn:hover, .btn:focus {
    box-shadow: none;
    outline: 0 !important; }
    .btn:hover:before, .btn:focus:before {
      transition: all .3s;
      -webkit-transition: all .3s;
      z-index: -1; }
  .btn.btn-link {
    border: 0px;
    padding: 0px !important; }
  .btn.btn-sm {
    padding: 8px 18px 8px !important;
    font-size: .65rem; }
  .btn.btn-lg {
    padding: 18px 38px 18px !important;
    font-size: .95rem; }
  .btn.btn-link {
    color: #5864d5;
    text-transform: uppercase;
    width: 130px;
    text-align: center;
    padding: 0px; }
    .btn.btn-link:after {
      font-family: 'Linearicons';
      content: "\e93c";
      margin-left: 5px;
      font-size: 10px;
      -webkit-transition: all .3s;
      transition: all .3s; }
    .btn.btn-link:hover {
      text-decoration: none;
      color: #999; }
      .btn.btn-link:hover:after {
        margin-left: 10px; }
    .btn.btn-link.btn-lg {
      font-size: .95rem;
      width: 210px; }

.btn-white {
  background-color: #fff;
  color: #394c59; }
  .btn-white:hover, .btn-white:focus, .btn-white:active {
    color: #394c59; }

.btn-white-outline {
  border: 2px solid #fff;
  background-color: transparent;
  color: #fff; }
  .btn-white-outline:hover, .btn-white-outline:focus, .btn-white-outline:active {
    color: #333;
    border-color: #fff;
    transform: translateY(-2px);
    -webkit-transform: translateY(-2px); }
    .btn-white-outline:hover:before, .btn-white-outline:focus:before, .btn-white-outline:active:before {
      width: 100%;
      background-color: #fff; }

.btn-outline-primary {
  border: 2px solid #5864d5;
  background-color: transparent;
  color: #5864d5 !important; }
  .btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active {
    color: #fff !important;
    border-color: #5864d5;
    background-color: transparent;
    transform: translateY(-2px);
    -webkit-transform: translateY(-2px); }
    .btn-outline-primary:hover:before, .btn-outline-primary:focus:before, .btn-outline-primary:active:before {
      width: 100%;
      background-color: #5864d5; }

.btn-outline-info {
  border: 2px solid #19b0f5;
  background-color: transparent;
  color: #19b0f5; }
  .btn-outline-info:hover, .btn-outline-info:focus, .btn-outline-info:active {
    color: #fff;
    border-color: #19b0f5;
    background-color: transparent; }
    .btn-outline-info:hover:before, .btn-outline-info:focus:before, .btn-outline-info:active:before {
      width: 100%;
      background-color: #19b0f5; }

.btn-outline-success {
  border: 2px solid #46da60;
  background-color: transparent;
  color: #46da60; }
  .btn-outline-success:hover, .btn-outline-success:focus, .btn-outline-success:active {
    color: #fff;
    border-color: #46da60;
    background-color: transparent;
    transform: translateY(-2px);
    -webkit-transform: translateY(-2px); }
    .btn-outline-success:hover:before, .btn-outline-success:focus:before, .btn-outline-success:active:before {
      width: 100%;
      background-color: #46da60; }

.btn-outline-danger {
  border: 2px solid #fa5240;
  background-color: transparent;
  color: #fa5240; }
  .btn-outline-danger:hover, .btn-outline-danger:focus, .btn-outline-danger:active {
    color: #fff;
    border-color: #fa5240;
    background-color: transparent;
    transform: translateY(-2px);
    -webkit-transform: translateY(-2px); }
    .btn-outline-danger:hover:before, .btn-outline-danger:focus:before, .btn-outline-danger:active:before {
      width: 100%;
      background-color: #fa5240; }

.btn-outline-warning {
  border: 2px solid #fa9140;
  background-color: transparent;
  color: #fa9140; }
  .btn-outline-warning:hover, .btn-outline-warning:focus, .btn-outline-warning:active {
    color: #fff;
    border-color: #fa9140;
    background-color: transparent;
    transform: translateY(-2px);
    -webkit-transform: translateY(-2px); }
    .btn-outline-warning:hover:before, .btn-outline-warning:focus:before, .btn-outline-warning:active:before {
      width: 100%;
      background-color: #fa9140; }

.btn-outline-secondary {
  border: 2px solid #f2f3f7;
  background-color: transparent;
  color: #394c59; }
  .btn-outline-secondary:hover, .btn-outline-secondary:focus, .btn-outline-secondary:active {
    color: #fff;
    border-color: #394c59;
    background-color: transparent;
    transform: translateY(-2px);
    -webkit-transform: translateY(-2px); }
    .btn-outline-secondary:hover:before, .btn-outline-secondary:focus:before, .btn-outline-secondary:active:before {
      width: 100%;
      background-color: #394c59;
      color: #fff; }

/**fill buttons**/
.btn-primary, .btn-success, .btn-warning, .btn-danger, .btn-info, .btn-secondary, .btn-dark, .btn-white {
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.18);
  border: 0px; }
  .btn-primary:hover, .btn-success:hover, .btn-warning:hover, .btn-danger:hover, .btn-info:hover, .btn-secondary:hover, .btn-dark:hover, .btn-white:hover {
    border: 0px;
    box-shadow: 0 8px 23px rgba(0, 0, 0, 0.18);
    transform: translateY(-2px);
    -webkit-transform: translateY(-2px); }

.btn-secondary {
  background: #f9f9f9;
  box-shadow: none;
  color: #333; }
  .btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
    border: 0px;
    background-color: #5864d5;
    color: #fff !important; }

.btn-primary {
  background: #5864d5;
  color: #fff !important; }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background: #5864d5;
    color: #fff; }

.btn-success {
  background: #46da60;
  color: #fff !important; }
  .btn-success:hover, .btn-success:focus, .btn-success:active {
    background: #46da60;
    color: #fff; }

.btn-dark {
  background: #394c59;
  color: #fff; }
  .btn-dark:hover, .btn-dark:focus, .btn-dark:active {
    background: #394c59;
    color: #fff; }

.btn-outline-dark {
  border: 2px solid #394c59;
  color: #394c59;
  background-color: transparent; }
  .btn-outline-dark:hover, .btn-outline-dark:focus, .btn-outline-dark:active {
    color: #fff;
    border-color: #394c59;
    background-color: transparent;
    transform: translateY(-2px);
    -webkit-transform: translateY(-2px); }
    .btn-outline-dark:hover:before, .btn-outline-dark:focus:before, .btn-outline-dark:active:before {
      width: 100%;
      background-color: #394c59; }

/****************

SOCIAL BUTTONS

**********************/
/**social icons default size**/
.social-icon {
  margin: 0 5px 5px 0;
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: 40px !important;
  color: #555;
  text-shadow: none;
  border-radius: 3px;
  overflow: hidden;
  display: block;
  float: left;
  text-align: center;
  border: 1px solid #AAA; }

.social-icon:hover {
  border-color: transparent; }

.social-icon i {
  display: block;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  line-height: 40px;
  position: relative; }

.social-icon i:last-child {
  color: #FFF !important; }

.social-icon:hover i:first-child {
  margin-top: -40px; }

/***social icons lg (big)***/
.social-icon-lg {
  margin: 0 5px 5px 0;
  width: 60px;
  height: 60px;
  font-size: 30px;
  line-height: 60px !important;
  color: #555;
  text-shadow: none;
  border-radius: 3px;
  overflow: hidden;
  display: block;
  float: left;
  text-align: center;
  border: 1px solid #AAA; }

.social-icon-lg:hover {
  border-color: transparent; }

.social-icon-lg i {
  display: block;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  line-height: 60px;
  position: relative; }

.social-icon-lg i:last-child {
  color: #FFF !important; }

.social-icon-lg:hover i:first-child {
  margin-top: -60px; }

/***social icons small***/
.social-icon-sm {
  margin: 0 5px 5px 0;
  width: 30px;
  height: 30px;
  font-size: 18px;
  line-height: 30px !important;
  color: #555;
  text-shadow: none;
  border-radius: 3px;
  overflow: hidden;
  display: block;
  float: left;
  text-align: center;
  border: 1px solid #AAA; }

.social-icon-sm:hover {
  border-color: transparent; }

.social-icon-sm i {
  display: block;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  line-height: 30px;
  position: relative; }

.social-icon-sm i:last-child {
  color: #FFF !important; }

.social-icon-sm:hover i:first-child {
  margin-top: -30px; }

si-border {
  border: 1px solid #AAA !important; }

.si-border-round {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%; }

.si-dark-round {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%; }

.si-gray-round {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%; }

.si-gray {
  background: #f3f3f3;
  border: 0px; }

.si-dark {
  background-color: #394c59;
  border: 0px !important;
  color: #fff !important; }

/**icons hover colored**/
.si-colored-facebook, .si-facebook:hover {
  background-color: #3B5998 !important; }

.si-colored-twitter, .si-twitter:hover {
  background-color: #00ACEE !important; }

.si-colored-google-plus, .si-g-plus:hover {
  background-color: #DD4B39 !important; }

.si-colored-skype, .si-skype:hover {
  background-color: #00AFF0 !important; }

.si-linkedin:hover, .si-colored-linkedin {
  background-color: #0E76A8 !important; }

.si-pin:hover, .si-colored-pinterest {
  background-color: #C8232C !important; }

.si-rss:hover, .si-colored-rss {
  background-color: #EE802F !important; }

.si-pinterest:hover, .si-colored-pinterest {
  background-color: #C8232C !important; }

.si-tumblr:hover, .si-colored-tumblr {
  background-color: #34526F !important; }

.si-vimeo:hover, .si-colored-vimeo {
  background-color: #86C9EF !important; }

.si-digg:hover, .si-colored-digg {
  background-color: #191919 !important; }

.si-instagram:hover, .si-colored-instagram {
  background-color: #3F729B !important; }

.si-flickr:hover, .si-colored-flickr {
  background-color: #FF0084 !important; }

.si-paypal:hover, .si-colored-paypal {
  background-color: #00588B !important; }

.si-yahoo:hover, .si-colored-yahoo {
  background-color: #720E9E !important; }

.si-android:hover, .si-colored-andriod {
  background-color: #A4C639 !important; }

.si-appstore:hover, .si-colored-apple {
  background-color: #000 !important; }

.si-dropbox:hover {
  background-color: #3D9AE8 !important; }

.si-dribbble:hover, .si-colored-dribbble {
  background-color: #EA4C89 !important; }

.si-soundcloud:hover, .si-colored-soundcoloud {
  background-color: #F70 !important; }

.si-xing:hover, .si-colored-xing {
  background-color: #126567 !important; }

.si-phone:hover, .si-colored-phone {
  background-color: #444 !important; }

.si-behance:hover, .si-colored-behance {
  background-color: #053eff !important; }

.si-github:hover, .si-colored-github {
  background-color: #171515 !important; }

.si-stumbleupon:hover, .si-colored-stumbleupon {
  background-color: #F74425 !important; }

.si-email:hover, .si-colored-email {
  background-color: #6567A5 !important; }

.si-wordpress:hover, .si-colored-wordpress {
  background-color: #1E8CBE !important; }

.circle-button {
  display: inline-block;
  vertical-align: middle; }
  .circle-button span {
    vertical-align: middle;
    display: inline-block; }

.circle-icon-button {
  width: 3.92857rem;
  height: 3.92857rem;
  border-radius: 50%;
  font-size: 1.28571rem;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  text-align: left !important;
  margin-right: 5px; }
  .circle-icon-button > i {
    position: relative;
    top: 50%;
    display: block;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
    padding-left: 3px;
    padding-top: 3px; }

/*
Header style
*/
.navbar .container, .navbar .container-fluid {
  position: relative; }

.navbar .navbar-nav .nav-link {
  text-transform: uppercase;
  font-weight: 600;
  font-size: .8rem;
  font-family: "Raleway", sans-serif;
  border-top: 2px solid transparent;
  cursor: pointer; }

.navbar-light.navbar .navbar-nav .nav-link {
  color: rgba(57, 76, 89, 0.6); }
  .navbar-light.navbar .navbar-nav .nav-link:hover, .navbar-light.navbar .navbar-nav .nav-link:focus, .navbar-light.navbar .navbar-nav .nav-link:active, .navbar-light.navbar .navbar-nav .nav-link.active {
    color: #ffffff;
    border-top-color: #ffffff; }

.navbar-brand .logo-text {
  font-weight: 700; }
.navbar-brand .logo-gou {
	width:80px;
	background-color:#ffffff;
	
	border-radius:20px;
	-webkit-box-shadow: 17px 20px 24px -9px rgba(110,109,110,0.38);
	-moz-box-shadow: 17px 20px 24px -9px rgba(110,109,110,0.38);
	box-shadow: 17px 20px 24px -9px rgba(110,109,110,0.38);
  }
@media (min-width: 992px) {
  .navbar.navbar-sticky.navbar-transparent-light.bg-white {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    background-color: transparent !important; }
    .navbar.navbar-sticky.navbar-transparent-light.bg-white .navbar-brand > img {
      position: absolute;
      top: 25px; }
      .navbar.navbar-sticky.navbar-transparent-light.bg-white .navbar-brand > img.logo-scroll {
        opacity: 0; }
    .navbar.navbar-sticky.navbar-transparent-light.bg-white .navbar-nav .nav-link {
      color: rgba(0, 0, 0, 0.63); }
      .navbar.navbar-sticky.navbar-transparent-light.bg-white .navbar-nav .nav-link:hover, .navbar.navbar-sticky.navbar-transparent-light.bg-white .navbar-nav .nav-link.active, .navbar.navbar-sticky.navbar-transparent-light.bg-white .navbar-nav .nav-link:active, .navbar.navbar-sticky.navbar-transparent-light.bg-white .navbar-nav .nav-link:focus {
        color: #be00f5; }
  .navbar-expand-lg.navbar {
    padding-top: 0;
    padding-bottom: 0;
    z-index: 999; }
    .navbar-expand-lg.navbar .navbar-nav .nav-item {
      padding-left: 1rem;
      padding-right: 1rem; }
      .navbar-expand-lg.navbar .navbar-nav .nav-item:last-child {
        padding-left: 0px;
        padding-right: 0px; }
    .navbar-expand-lg.navbar .navbar-nav .nav-link {
      padding-top: 1.7rem;
      padding-bottom: 1.7rem;
      padding-left: 0;
      padding-right: 0; }
  .navbar-nav .nav-item .nav-link.btn {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    border: 0px !important;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
    position: relative;
    top: 21px;
    margin-left: 1rem; }
  .navbar.navbar-transparent-light.bg-white.navbar-sticky.fixed-top {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    animation: fadeInDown .4s;
    -webkit-animation: fadeInDown .4s;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.06);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.06);
    background-color: #be00f5 !important; }
    .navbar.navbar-transparent-light.bg-white.navbar-sticky.fixed-top .navbar-brand > img.logo-scroll {
      opacity: 1; }
    .navbar.navbar-transparent-light.bg-white.navbar-sticky.fixed-top .navbar-brand > img.logo-trans {
      opacity: 0; }
    .navbar.navbar-transparent-light.bg-white.navbar-sticky.fixed-top .navbar-nav .nav-link {
      color: rgba(0, 0, 0, 0.73); }
      .navbar.navbar-transparent-light.bg-white.navbar-sticky.fixed-top .navbar-nav .nav-link:hover, .navbar.navbar-transparent-light.bg-white.navbar-sticky.fixed-top .navbar-nav .nav-link.active, .navbar.navbar-transparent-light.bg-white.navbar-sticky.fixed-top .navbar-nav .nav-link:active, .navbar.navbar-transparent-light.bg-white.navbar-sticky.fixed-top .navbar-nav .nav-link:focus {
        color: #ffffff; }
  }


/*
hero style
*/
.hero-gradient-light, .hero-gradient-dark, .hero-parallax {
  padding-bottom: 0rem;
  padding-top: 6rem;
  position: relative;
  z-index: 3; }
  .hero-gradient-light h3.h1, .hero-gradient-dark h3.h1, .hero-parallax h3.h1 {
    font-size: 50px;
    line-height: 58px;
    font-weight: 300; }

.bg-primary-dark, .hero-gradient-light, .hero-gradient-dark, .hero-parallax {
  padding-bottom: 50px;
  position: relative; }
  .bg-primary-dark:after, .hero-gradient-light:after, .hero-gradient-dark:after, .hero-parallax:after {
    content: "";
    background-image: url(../images/shape.png);
    background-position: center center;
    background-size: auto;
    background-repeat: no-repeat;
    background-attachment: scroll, scroll, scroll;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 90px;
    margin-bottom: 0;
    z-index: 5; }





/*
Parallax backgrounds
*/
.bg-parallax {
  background-attachment: fixed;
  background-position: center center;
  position: relative;
  overflow: hidden; }
  .bg-parallax .container {
    position: relative;
    z-index: 3; }

.parallax-overlay {
  background: #404aad;
  background: -webkit-linear-gradient(left, #404aad, #5864d5);
  background: -moz-linear-gradient(left, #404aad, #5864d5);
  background: -webkit-linear-gradient(left, #404aad, #5864d5);
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  opacity: .85;
  z-index: 0; }



/*
Footer style
*/
.footer {
  padding-top: 2em;
  padding-bottom: 2em;
  background-color: #be00f5; }
  .footer .copyright span {color:  #461e69; }
  .footer .copyright span a {color: #461e69; }

/*** Responsive style **/
@media (max-width: 991px) {
	.row-sec-02{padding-top:60px;padding-bottom:60px;}
	.row-sec-03{padding-top:60px;padding-bottom:60px;}
	.box-app,.box-remis, .box-map{padding:0;}
	.box-remis{
		margin-left:.5em;
		margin-right:.5em;
	}
	.navbar-brand .logo-gou {
		width:70px;
	}
	.box-step-01-etapa{
		margin-top:1em;
	}
  .navbar .container, .navbar .container-fluid {
    position: relative; }
  .navbar-toggler {
    position: absolute;
    right: 15px;
    background-image: none;
    border: 0px;
    padding: 0px;
    top: 1px;
	
    width: 40px;
    height: 36px;
    line-height: 1; }
    .navbar-toggler .navbar-toggler-icon {
      background-image: none; }
      .navbar-toggler .navbar-toggler-icon:after {
        font-family: 'Linearicons';
        content: "\e92b";
        position: absolute;
        right: 0;
        font-size: 2em;
        top: 20px;
        transition: all .3s;
        -webkit-transition: all .3s;
        color:white;
        cursor: pointer; }
  .navbar-brand > img {
    position: relative;
    margin-top: 0px; }
  .navbar.navbar-expand-lg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1); }
  .navbar.navbar-expand-lg .nav-link.btn {
    display: none; }
  .navbar.navbar-expand-lg .navbar-collapse.show {
    height: auto;
    overflow-y: hidden; }
  .navbar .navbar-nav .nav-link {
    border-top: 0px; }
  .dropdown-menu {
    box-shadow: none; }
  h1, .h1 {
    font-size: 32px; }
  h2, .h2 {
    font-size: 26px; }
  h3, .h3 {
    font-size: 20px; }
  h4, .h4 {
    font-size: 16px; }
  p.lead {
    font-size: 20px; }
  .title-font, .parallax-hero .title-font {
    font-size: 2rem; }
  .parallax-fullscreen h3.h1 {
    padding-top: 30px; }
  .hero-gradient-light {
    text-align: center; }
    .hero-gradient-light h3 {
      font-size: 2rem; }
  .footer hr {
    margin-top: 70px; }
  .users-digit {
    font-size: 3rem; }
  .store-button {
    margin-bottom: 5px; }
  .section-title {
    font-size: 2rem; }
  .navbar-dark .navbar-toggler .navbar-toggler-icon:after {
    color: #fff; } }
